@media (min-width: 768px) {
	.recent-posts {
		width: 100%;

		&__title {
			margin-bottom: 23px;
		}

		&__row:last-child {
			display: block;
		}
	}
	
	.recent-posts-wrap{
		display: flex;
		flex-direction: column;
		padding-left: 21px;
		width: 400px;
	}

	.item-recent-posts {
		display: flex;
		margin-bottom: 30px;
		margin-right: 25px;

		&__img {
			margin-bottom: 15px;
			img {
				width: 100%;
			}
		}

		&__comment {
			margin-bottom: 13px;
		}

		&__text {
			display: flex;
			@include font($fw_text, $fs_text, 26px);
			color: $cr_text;
		}
	}
}